.block-editor__container,
.editor-styles-wrapper p,
#editor .editor-styles-wrapper,
.block-editor__container .editor-styles-wrapper .mce-content-body {
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    line-height: 1.7;
}

.block-editor__container .editor-post-title__block .editor-post-title__input {
    letter-spacing: -0.04em;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.1;
    color: #282828;
    font-family: 'Poppins', sans-serif !important;
}

@media all and (min-width: 1200px) {
    .editor-styles-wrapper .wp-block {
        max-width: 806px;
    }
}

.editor-styles-wrapper .wp-block h1 {
    color: #ff4545;
    letter-spacing: -0.025em;
    font-size: 36px;
    line-height: 1.05;
    font-family: 'Poppins', sans-serif;
}

.editor-styles-wrapper .wp-block h2 {
    letter-spacing: -.022em;
    font-size: 28px;
    line-height: 1.1;
    font-family: 'Poppins', sans-serif;
}

.editor-styles-wrapper .wp-block h3 {
    letter-spacing: -.02em;
    font-size: 18px;
    line-height: 1.25;
    font-family: 'Poppins', sans-serif;
}

.editor-styles-wrapper .wp-block h4,
.editor-styles-wrapper .wp-block h5 {
    font-size: 16px;
    line-height: 1.3;
    font-family: 'Poppins', sans-serif;
}

.editor-styles-wrapper .wp-block h6 {
    font-size: 14px;
    line-height: 1.4;
    font-family: 'Poppins', sans-serif;
}

.wp-block-quote:before,
.wp-block-pullquote:before {
    position: absolute;
    top: 10px;
    left: 0;
    color: #ff4545;
    content: '\f10d';
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 24px;
}

.wp-block-quote:after,
.wp-block-pullquote:after {
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 25px;
    width: 3px;
    background-color: currentColor;
    content: '';
}

.wp-block-quote, .editor-styles-wrapper .wp-block-quote {
    margin-bottom: 40px;
    padding-left: 50px;
    border: none;
}

.blocks-gallery-caption,
.wp-block-embed figcaption,
.wp-block-image figcaption {
    color: #555d66;
    font-size: 13px;
    text-align: center;
}

.block-editor-rich-text__editable a,
.wp-block a {
    color: inherit;
}

.wp-block-cover, .wp-block-cover-image {
    color: #fff;
    line-height: 1.25;
    margin-top: 1em;
    margin-bottom: 1em;
}

.wp-block-cover p:last-child {
    margin-bottom: 0;
}

.wp-block-button, .wp-block-gallery,
.wp-block-video, .wp-block-audio {
    margin-top: 1em;
    margin-bottom: 1em;
}

.block-editor-block-list__layout .block-editor-block-list__block[data-align="full"] {
    margin-left: auto;
    margin-right: auto;

}

